> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# [BETA] Get broker change

> BETA. A broker change request and its status.



## OpenAPI

````yaml /openapi.yaml get /api/broker-changes/v1/:id
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/broker-changes/v1/:id:
    get:
      tags:
        - broker-changes (beta)
      summary: '[BETA] Get broker change'
      description: BETA. A broker change request and its status.
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  amc_code:
                    type: string
                  auth_mode:
                    type: string
                  broker_code:
                    type: string
                  client_ref:
                    type: string
                  created_at:
                    type: string
                  euin:
                    type: string
                  folio_no:
                    type: string
                  id:
                    type: string
                  investor_id:
                    type: string
                  pan:
                    description: Masked.
                    type: string
                  provider_remark:
                    type: string
                  ria_code:
                    type: string
                  status:
                    description: >-
                      PENDING_DOCUMENT (wet-signature form not yet uploaded) |
                      SUBMITTED | REJECTED.
                    type: string
                  sub_broker_code:
                    type: string
                  two_fa_channel:
                    type: string
                  updated_at:
                    type: string
                required:
                  - amc_code
                  - auth_mode
                  - created_at
                  - folio_no
                  - id
                  - investor_id
                  - pan
                  - status
                  - updated_at
                type: object
          description: Broker change
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````